XSS-kwetsbaarheid in All in One SEO Pack plugin

xss-kwetsbaarheid

Op woensdag 15 juli werd er een update uitgerold voor de All in One SEO Pack plugin. Het gaat om een beveiligingsupdate met een patch voor een XSS-kwetsbaarheid die op 10 juli werd ontdekt door onderzoekers van Wordfence. Gebruikers van de plugin worden dan ook geadviseerd om zo snel mogelijk te updaten naar de meest recente versie. Op dit moment is dat versie 3.6.2.

Verder lezen